## loadlin 1.6a-3

=== debian/changelog ===
loadlin (1.6a-3) frozen unstable; urgency=low

  * Update to standards version 2.4.0.0.
  * Strip freeramdisk binary.
  * Install link for freeramdisk manpage.

 -- Martin Mitchell <martin@debian.org>  Wed,  1 Apr 1998 01:21:45 +1000

loadlin (1.6a-2) unstable; urgency=low

  * Fix strange permissions in installed docs. (#14436)
  * Upstream changelog installed correctly. (#9663)

 -- Martin Mitchell <martin@debian.org>  Tue,  4 Nov 1997 16:42:07 +1100

loadlin (1.6a-1) unstable; urgency=low

  * New maintainer.
  * Update to loadlin 1.6a.

 -- Martin Mitchell <martin@debian.org>  Wed, 29 Oct 1997 16:01:36 +1100

loadlin (1.6-2.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile. (freeramdisk)
  * Fix typo in README.debian.

 -- Martin Mitchell <martin@debian.org>  Wed, 29 Oct 1997 01:52:50 +1100

loadlin (1.6-2) unstable; urgency=low

  * remove x bit for loadlin.exe
  * Use debmake
  * Fix bug #5087

 -- Christoph Lameter <clameter@debian.org>  Sat, 8 Feb 1997 19:31:22 -0800

loadlin (1.6-1) unstable; urgency=high

  * Initial Release

 -- Christoph Lameter <clameter@debian.org>  Tue, 1 Oct 1996 09:00:00 +0800

Local variables:
mode: debian-changelog
End:
 
