=== debian/control ===
Source: loadlin
Section: misc
Priority: standard
Maintainer: Martin Mitchell <martin@debian.org>
Standards-Version: 2.4.0.0

Package: loadlin
Architecture: i386
Depends: ${shlibs:Depends}
Description: a loader (running under DOS) for LINUX kernel images
 LOADLIN-1.6 is highly adaptable to different DOS configurations, and now
 has very few loading restrictions. It makes use of extended memory and
 also can load big kernels (bzImages) and ramdisk images (initrd)
 directly high.
 .
 LOADLIN also can load out of Virtual-86 mode (which is normal when
 using EMS drivers) if a VCPI server is present.
