=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

# There used to be `source' and `diff' targets in this file, and many
# packages also had `changes' and `dist' targets.  These functions
# have been taken over by dpkg-source, dpkg-genchanges and
# dpkg-buildpackage in a package-independent way, and so these targets
# are obsolete.

package=loadlin

build:
	$(checkdir)
	cd initrd;make freeramdisk
	touch build

clean:
	$(checkdir)
	-rm -f build
	-cd initrd;make clean
	-rm `find . -name "*~"`
	-rm -rf debian/tmp debian/files* debian/substvars

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/usr/doc/loadlin debian/tmp/DEBIAN
	install -d debian/tmp/usr/man/man8 debian/tmp/usr/sbin debian/tmp/usr/lib/loadlin
	install -s initrd/freeramdisk debian/tmp/usr/sbin
	cd debian/tmp/usr/man/man8 && ln -s ../man7/undocumented.7.gz freeramdisk.8.gz
	install -m 644 loadlin.exe.gz debian/tmp/usr/lib/loadlin
	install -m 644 doc/changes doc/*.txt doc/quick* doc/*.lsm readme.1st debian/tmp/usr/doc/loadlin
	install -m 644 debian/changelog debian/tmp/usr/doc/loadlin/changelog.Debian
	gzip -9v debian/tmp/usr/doc/loadlin/*
	mkdir debian/tmp/usr/doc/loadlin/examples
	install -m 644 initrd.tgz test.par linux.bat debian/tmp/usr/doc/loadlin/examples
	install -m 644 debian/{copyright,README.debian} debian/tmp/usr/doc/loadlin
	cp debian/control debian/tmp/DEBIAN
	dpkg-shlibdeps debian/tmp/usr/sbin/freeramdisk
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f loadlin.exe.gz -a -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
