## loadlin 1.6a-4

=== debian/changelog ===
loadlin (1.6a-4) frozen unstable; urgency=low

  * Update to standards version 2.4.1.
  * Fix lintian changelog error.
  * Update copyright information.

 -- Martin Mitchell <martin@debian.org>  Wed, 21 Oct 1998 03:17:54 +1000
