=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: loadlin
-Section: misc
+Section: admin
 Priority: standard
 Maintainer: Martin Mitchell <martin@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 2.4.1
 
 Package: loadlin
 Architecture: i386
