=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	install -m 644 doc/changes doc/*.txt doc/quick* doc/*.lsm readme.1st debian/tmp/usr/doc/loadlin
 	install -m 644 debian/changelog debian/tmp/usr/doc/loadlin/changelog.Debian
 	gzip -9v debian/tmp/usr/doc/loadlin/*
+	( cd debian/tmp/usr/doc/loadlin && ln -s changes.gz changelog.gz )
 	mkdir debian/tmp/usr/doc/loadlin/examples
 	install -m 644 initrd.tgz test.par linux.bat debian/tmp/usr/doc/loadlin/examples
 	install -m 644 debian/{copyright,README.debian} debian/tmp/usr/doc/loadlin
