## loadlin 1.6a-6

=== debian/changelog ===
loadlin (1.6a-6) unstable; urgency=low

  * Set priority to optional.

 -- Martin Mitchell <martin@debian.org>  Sun,  8 Apr 2001 21:11:58 +1000

loadlin (1.6a-5) unstable; urgency=low

  * Update to standards version 3.5.2. (closes: #91569, #91202)
  * Enhance description to include freeramdisk. (closes: #49878)
  * Move freeramdisk to /sbin. (closes: #88420)

 -- Martin Mitchell <martin@debian.org>  Tue, 27 Mar 2001 19:31:39 +1000
