=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: loadlin
 Section: admin
-Priority: standard
+Priority: optional
 Maintainer: Martin Mitchell <martin@debian.org>
-Standards-Version: 2.4.1
+Standards-Version: 3.5.2
 
 Package: loadlin
 Architecture: i386
@@ -15,4 +15,6 @@
  .
  LOADLIN also can load out of Virtual-86 mode (which is normal when
  using EMS drivers) if a VCPI server is present.
-
+ .
+ The loadlin package also includes the freeramdisk program, which can
+ return memory to the system when a ramdisk is no longer needed.
