=== debian/rules ===
--- 
+++ 
@@ -36,21 +36,21 @@
 binary-arch:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
-	install -d debian/tmp/usr/doc/loadlin debian/tmp/DEBIAN
-	install -d debian/tmp/usr/man/man8 debian/tmp/usr/sbin debian/tmp/usr/lib/loadlin
-	install -s initrd/freeramdisk debian/tmp/usr/sbin
-	cd debian/tmp/usr/man/man8 && ln -s ../man7/undocumented.7.gz freeramdisk.8.gz
+	install -d debian/tmp/usr/share/doc/loadlin debian/tmp/DEBIAN
+	install -d debian/tmp/usr/share/man/man8 debian/tmp/sbin debian/tmp/usr/lib/loadlin
+	install -s initrd/freeramdisk debian/tmp/sbin
+	cd debian/tmp/usr/share/man/man8 && ln -s ../man7/undocumented.7.gz freeramdisk.8.gz
 	install -m 644 loadlin.exe.gz debian/tmp/usr/lib/loadlin
-	install -m 644 doc/changes doc/*.txt doc/quick* doc/*.lsm readme.1st debian/tmp/usr/doc/loadlin
-	install -m 644 debian/changelog debian/tmp/usr/doc/loadlin/changelog.Debian
-	gzip -9v debian/tmp/usr/doc/loadlin/*
-	( cd debian/tmp/usr/doc/loadlin && ln -s changes.gz changelog.gz )
-	mkdir debian/tmp/usr/doc/loadlin/examples
-	install -m 644 initrd.tgz test.par linux.bat debian/tmp/usr/doc/loadlin/examples
-	install -m 644 debian/{copyright,README.debian} debian/tmp/usr/doc/loadlin
+	install -m 644 doc/changes doc/*.txt doc/quick* doc/*.lsm readme.1st debian/tmp/usr/share/doc/loadlin
+	install -m 644 debian/changelog debian/tmp/usr/share/doc/loadlin/changelog.Debian
+	gzip -9v debian/tmp/usr/share/doc/loadlin/*
+	( cd debian/tmp/usr/share/doc/loadlin && ln -s changes.gz changelog.gz )
+	mkdir debian/tmp/usr/share/doc/loadlin/examples
+	install -m 644 initrd.tgz test.par linux.bat debian/tmp/usr/share/doc/loadlin/examples
+	install -m 644 debian/{copyright,README.debian} debian/tmp/usr/share/doc/loadlin
 	cp debian/control debian/tmp/DEBIAN
-	dpkg-shlibdeps debian/tmp/usr/sbin/freeramdisk
-	dpkg-gencontrol
+	dpkg-shlibdeps debian/tmp/sbin/freeramdisk
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
 	dpkg --build debian/tmp ..
