## loadlin 1.6c-0.4

=== initrd/Makefile ===
CC = gcc
CFLAGS = -march=i386 -O2  -fomit-frame-pointer -static

#ifneq (1,$(shell echo __ELF__|gcc -E -|grep -v '^\#'))
#$(error need ELF development tools, giving up)
#endif

all: initdisk freeramdisk Makefile

linuxrc: linuxrc.c
	$(CC) $(CFLAGS) -o linuxrc linuxrc.c

initdisk: linuxrc Makefile freeramdisk mkdisk
	mkdisk linuxrc

freeramdisk: freeramdisk.c
	$(CC) -march=i386 -O2 -o freeramdisk freeramdisk.c

clean:
	rm -f hello initdisk freeramdisk *~ *.o linuxrc
