=== debian/changelog ===
loadlin (1.6c-0.4) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/rules: don't create link to undocumented manpage

 -- Andrew Pollock <apollock@debian.org>  Sun, 15 Feb 2004 16:12:10 +1100

loadlin (1.6c-0.3) unstable; urgency=low

  * NMU to fix an RC bug.
    + Rebuild to fix depends on libc6 (Closes: #202884).
  
 -- Sebastien Bacher <seb128@debian.org>  Wed,  6 Aug 2003 23:04:45 +0200

loadlin (1.6c-0.2) unstable; urgency=low

  * NMU, Part II
  * Commented insane gcc checks in initrd/Makefile, we do already ensure the
    conditions by Build-Deps, Thanks to Daniel Schepler (Closes: #194825)
  * Forgotten close tag in the last NMU (Closes: #163098)

 -- Eduard Bloch <blade@debian.org>  Fri, 25 Jul 2003 15:08:00 +0200

loadlin (1.6c-0.1) unstable; urgency=low

  * NMU, no reaction from maintainer for more than 280 days
  * New upstream version (Closes: #123203, #134569, #137486, #140608, #142421)
  * initrd/Makefile: added missing \, though I wonder why GNU make does
    not break on this (Closes: #194825)
  * debian/rules: swapped changelog.gz and changes.gz to make lintian quiet
  * debian/control: updated standards version

 -- Eduard Bloch <blade@debian.org>  Mon, 14 Jul 2003 15:42:43 +0200
