=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: loadlin
 Section: admin
 Priority: optional
-Maintainer: Martin Mitchell <martin@debian.org>
-Standards-Version: 3.5.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.5.8
 
 Package: loadlin
 Architecture: i386
