=== debian/rules ===
--- 
+++ 
@@ -39,12 +39,12 @@
 	install -d debian/tmp/usr/share/doc/loadlin debian/tmp/DEBIAN
 	install -d debian/tmp/usr/share/man/man8 debian/tmp/sbin debian/tmp/usr/lib/loadlin
 	install -s initrd/freeramdisk debian/tmp/sbin
-	cd debian/tmp/usr/share/man/man8 && ln -s ../man7/undocumented.7.gz freeramdisk.8.gz
+	#cd debian/tmp/usr/share/man/man8 && ln -s ../man7/undocumented.7.gz freeramdisk.8.gz
 	install -m 644 loadlin.exe.gz debian/tmp/usr/lib/loadlin
 	install -m 644 doc/changes doc/*.txt doc/quick* doc/*.lsm readme.1st debian/tmp/usr/share/doc/loadlin
 	install -m 644 debian/changelog debian/tmp/usr/share/doc/loadlin/changelog.Debian
 	gzip -9v debian/tmp/usr/share/doc/loadlin/*
-	( cd debian/tmp/usr/share/doc/loadlin && ln -s changes.gz changelog.gz )
+	( cd debian/tmp/usr/share/doc/loadlin && mv changes.gz changelog.gz && ln -sf changelog.gz changes.gz )
 	mkdir debian/tmp/usr/share/doc/loadlin/examples
 	install -m 644 initrd.tgz test.par linux.bat debian/tmp/usr/share/doc/loadlin/examples
 	install -m 644 debian/{copyright,README.debian} debian/tmp/usr/share/doc/loadlin
