## loadlin 1.6d.nobinary

=== debian/changelog ===
loadlin (1.6d.nobinary-2ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make put_hex static to allow building with -fstack-protector.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jul 2010 13:34:28 +0100

loadlin (1.6d.nobinary-2) unstable; urgency=low

  * debian/source/format: Switch to 3.0 (quilt).
  * debian/rules:
    - Remove inclusion of /usr/share/quilt/quilt.make
  * debian/control:
    - Add Multi-Arch: foreign header.
    - Bump Standards-Version to 3.8.3 (no change needed).
    - Remove quilt build-dependency.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2010 21:40:07 +0100

loadlin (1.6d.nobinary-1) unstable; urgency=low

  * New upstream release
    - debian/rules: No need to unpack srclinux and initrd by hand any more.
    - debian/patches/10-setupfix.patch: Remove patch, merged upstream
    - debian/patches/20-dynamic.patch: Remove patch, merged upstream
    - debian/patches/30-yasm.patch: Rename to 99-yasm.patch, fix version number.
    - debian/patch-srclinux: Remove patch, merged upstream.
    - debian/control: Add Homepage field.
    - debian/copyright: Add new maintainer homepage, address and copyright.
    - debian/loadlin.docs: Follow readme.1st -> README.1ST rename.
    - debian/loadlin.install: ramdisk is now built in place.
  * debian/control:
    - Change my email, remove DM-Upload-Allowed.
    - Bump Standards-Version to 3.8.2 (no change needed).
    - Set debhelper dependency to >= 5.
    - Add misc:Depends to loadlin's Depends.
  * debian/rules: use ytasm instead of tasm (Closes: Bug#536872)
    - debian/control: bump Build-Depend to >= 0.8.
    - New variable BYHAND to control byhand upload.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Jul 2009 17:55:11 +0200

loadlin (1.6c.really1.6c.nobin-2) unstable; urgency=low

  * Instead of the .zip file, install byhand the .exe and the manual to tools/.

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Mon, 01 Dec 2008 21:36:37 +0100

loadlin (1.6c.really1.6c.nobin-1ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable (LP: #295811), remaining Ubuntu changes:
    - debian/rules: Remove 'dpkg-distaddfile $(loadlin_zip).zip
      byhand -' so that the package gets uploaded properly.
  * Build-depend against yasm (>= 0.7.1-0ubuntu2) for TASM support.
  * Fix FTBFS with Ubuntu toolchain:
    - debian/patch-stack_protector: make put_hex function static.
    - debian/rules: apply debian/patch-stack_protector patch.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 25 Nov 2008 19:18:20 +0100

loadlin (1.6c.really1.6c.nobin-1) unstable; urgency=low

  * New maintainer. (closes: #487338)
  * Remove loadlin.exe and src/pgadjust.asm binary blobs.
  * Refactor debian/rules. (closes: #437484)
  * Add build-dependency on debhelper, cdbs and quilt
  * patches/10-setupfix.patch: New patch to extend max number of setup sectors
  to 40 to fix booting C setup.
  * patches/20-dynamic.patch and patch-srclinux: New patches to load pgadjust
  table in high memory too. (closes: #469533)
  * patches/30-yasm.patch: New patch to build loadlin.exe with yasm.
  (closes: #356055)
  * Add build-dependency on yasm (>= 0.7.0-3) for its TASM support.
  * debian/copyright: Add copyright information.
  * debian/control:
    + Set policy to 3.8.0.
    + Set DM-Upload-Allowed to yes.

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Mon, 13 Oct 2008 01:57:45 +0200

loadlin (1.6c.really1.6c-1.2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #243656):
    - debian/rules: Remove 'dpkg-distaddfile $(loadlin_zip).zip
      byhand -' so that the package gets uploaded properly
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Nathan Handler <nathan.handler@gmail.com>  Fri, 27 Jun 2008 19:14:46 -0500

loadlin (1.6c.really1.6c-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashisms in debian/rules, using patch from Ubuntu. Closes: #382585. 

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 19 Jan 2008 17:37:51 +0100

loadlin (1.6c.really1.6c-1.1ubuntu2) gutsy; urgency=low

  * debian/rules: Remove 'dpkg-distaddfile $(loadlin_zip).zip byhand -' so
    that the package gets uploaded properly

 -- Albin Tonnerre <lut1n.tne@gmail.com>  Tue, 21 Aug 2007 15:23:21 +0200

loadlin (1.6c.really1.6c-1.1ubuntu1) gutsy; urgency=low

  * debian/rules: Remove bashisms. Fixes FTBFS

 -- Albin Tonnerre <lut1n.tne@gmail.com>  Tue, 21 Aug 2007 15:23:21 +0200

loadlin (1.6c.really1.6c-1.1) unstable; urgency=high

  * Non-maintainer upload (allowed by the maintainer, see #338318)
  * No source change. Add a call to dpkg-distaddfile so that the
    zip file in debian/tools/ will be updated (Closes: #338318)
    Based on the patch prepared by Samuel Thibault
  * Update Standards-Version to 3.7.2 (no change needed)
  * urgency=high as we need a new version of loadlin.zip in the
    tools/ directory of debian servers before the release.

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 21 Nov 2006 11:12:01 +0100

loadlin (1.6c.really1.6c-1) unstable; urgency=low

  * New upstream version: 1.6c; really for this time
      (closes: #252527, #314612, #320861)

 -- LENART Janos <ocsi@debian.org>  Mon,  8 Aug 2005 12:20:59 +0200

loadlin (1.6c.debspecfix-1) unstable; urgency=low

  * Adopted the package. (closes: #227780)
  * For some reason loadlin used to be packaged as a Debian specific
    way. Now .orig.tar.gz is really the original tar.gz. In order to
    achieve this I must have included '.debspecfix' in the upstream
    version number so the new-old source will made it into the archive.
  * Manpage for freeramdisk(8).

 -- LENART Janos <ocsi@debian.org>  Wed, 23 Mar 2005 10:03:43 +0100

loadlin (1.6c-1) unstable; urgency=low

  * QA Upload
  * debian/control - Added amd64 to Architecture list, closes: #252527.
  * debian/rules - Cleaned up various odd install commands.


