=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: loadlin
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.5.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
+Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 5), cdbs, zip, yasm (>= 0.8)
+Homepage: http://youpibouh.thefreecat.org/loadlin/
 
 Package: loadlin
-Architecture: i386
-Depends: ${shlibs:Depends}
+Architecture: i386 amd64
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: a loader (running under DOS) for LINUX kernel images
  LOADLIN-1.6 is highly adaptable to different DOS configurations, and now
  has very few loading restrictions. It makes use of extended memory and
