## loadlin 1.6e

=== debian/changelog ===
loadlin (1.6e-1ubuntu1) natty; urgency=low

  * Set BYHAND to no for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 23:31:49 +0100

loadlin (1.6e-1) unstable; urgency=low

  New upstream release. Fixes VCPI support and loading >8MB kernel+initrd on
  machines with 16MiB INT15 memory. (Closes: Bug#588530)
  * debian/rules: Add refresh rule.
  * debian/control: Add Vcs-Hg field.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/patches/99-yasm.patch: Update.
  * debian/rules: Set BYHAND to yes to upload new loadlin binary into
    ftp://ftp.debian.org/debian/tools/

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Aug 2010 02:51:35 +0200
