=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), cdbs, zip, yasm (>= 0.8)
 Homepage: http://youpibouh.thefreecat.org/loadlin/
+Vcs-Hg: http://youpibouh.thefreecat.org/loadlin/loadlin.hg/
 
 Package: loadlin
 Architecture: i386 amd64
