=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 	dpkg-distaddfile loadlin.txt byhand -
 endif
 
+refresh:
+	QUILT_PATCHES=debian/patches quilt refresh
+
 # Below here is fairly generic really
 
 binary:		binary-indep binary-arch
