=== debian/changelog ===
loadlin (1.6f-7) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * source/lintian-overrides: Silence warning.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:32:24 +0100

loadlin (1.6f-6) unstable; urgency=medium

  * control: Add branch name in Vcs-Hg
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 14:33:01 +0200

loadlin (1.6f-5) unstable; urgency=medium

  * Ship unpacked initrd example instead of a tarball. Fixes reproducibility.
  * control: Bump Standards-Version to 3.9.7 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:05:35 +0100

loadlin (1.6f-4) unstable; urgency=low

  * rules: Make build reproducible. Thanks Chris Lamb for the patch
    (Closes: #779146)
  * Bump Standards-Version to 3.9.6 (no changes).
  * 01-hg-update: Update trivias from hg.
  * compat: Bump to 9.
  * rules: Use dh.
  * control: Bump debhelper version, drop cdbs.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Dec 2015 21:00:08 +0100

loadlin (1.6f-3) unstable; urgency=low

  * control: Build-depend on libc6-dev-i386 on amd64 only.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jun 2013 22:00:14 +0200

loadlin (1.6f-2) unstable; urgency=low

  * debian/rules: Set BYHAND back to no.
  * debian/control: Build-depend on libc6-dev-i386 to get the 32bit version of
    bits/predefs.h on amd64 (Closes: #713676)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Jun 2013 21:21:55 +0200

loadlin (1.6f-1) unstable; urgency=low

  * New upstream release. Fixes booting the Wheezy kernels.
  * debian/rules:
    - Set BYHAND to yes, as we need a new loadlin.exe uploaded to mirrors to
    be able to boot the Wheezy kernels.
  * debian/patches/cppcheck: Drop, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Sep 2012 01:42:31 +0200

loadlin (1.6e-2) unstable; urgency=low

  * debian/rules:
    - Set BYHAND to no.
    - Add proper build-arch target (Closes: #666299)
  * doc/manual.txt: Fix typo (Closes: #613635)
  * Bump Standards-Version to 3.9.3 (no change needed)
  * debian/control: Fix description.
  * debian/patches/cppcheck: Add patch to address cppcheck warnings.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Apr 2012 21:32:37 +0200
