=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

BUILD_DATE=$(shell dpkg-parsechangelog --show-field Date)

BYHAND ?= no

override_dh_auto_build:
	make -C src/srclinux
	(cd src; ytasm /b loadlin.asm, ../loadlin.exe )
	gzip -cv9n loadlin.exe >loadlin.exe.gz
	$(CC) $(CFLAGS) initrd/freeramdisk.c -o freeramdisk

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C src/srclinux clean
	$(MAKE) -C initrd clean

override_dh_installchangelogs:
	dh_installchangelogs doc/changes

override_dh_install:
	dh_install
ifeq ($(BYHAND),yes)
	cp loadlin.exe ..
	dpkg-distaddfile loadlin.exe byhand -
	cp doc/manual.txt ../loadlin.txt
	dpkg-distaddfile loadlin.txt byhand -
endif
